3
votes
2answers
2k views

Getty flooding syslog after kernel upgrade with “cannot open as standard input”

I just updated my kernel on an Ubuntu 9.10 system from 2.6.32.1 to 2.6.33.5, and everything seemed to go well, except now my system log is getting flooded with errors from getty: Jul 25 11:01:54 ...